Name:		rpmxdgtool
Summary:	Service Menu for Konqueror/Dolphin KDE3 and KDE4
Version:	0.0.8
Release:	%mkrel 2

License:	GPLv2
Group:		Development/Other
Source0:	http://gitweb.hjcms.de/cgi-bin/index.cgi/rpmxdgtool/%{name}-%{version}.tar.gz
Url:		http://www.hjcms.de

BuildRequires:	rpm-devel
BuildRequires:	kdebase4-devel
BuildRequires:	kdebase4-workspace-devel
BuildRequires:	gettext-devel

Requires:	gettext
Requires:	kdebase4
Requires:	kdebase4-workspace

%description
KDE3/4 Service Menu for RPM Packages

   1. Show RPM Main Info
   2. Show Package Content
   3. Unpack RPM
   4. Unpack RPM to Directory
   5. Open RPM Url from Package in Konqueror
   6. Make Test Install
   7. Force Upgrade Test Install
   8. Install Source package in Local RPM Build Enviroment
   9. Open KDE Administration Konsole for Installation

%prep
%setup -q

%build

autoreconf
automake -a

%configure \
  --with-kde4 --sysconfdir=%{_sysconfdir}

%make

%install

%makeinstall_std

%files
%defattr(-, root, root)

%config %{_sysconfdir}/%{name}.conf
%{_bindir}/%{name}
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/
%_kde_services/ServiceMenus/%{name}.desktop
%{_datadir}/locale/de/LC_MESSAGES/%{name}.mo
%{_datadir}/locale/it/LC_MESSAGES/%{name}.mo


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.0.8-2.mga3
+ Revision: 380496
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jul 08 2012 juancho <juancho> 0.0.8-1.mga3
+ Revision: 268830
- Add missing BR gettext-devel
- Removed unnecesary Requires

  + vaci0 <vaci0>
    - imported package rpmxdgtool

